import request from '@/utils/request'

export function getData4panel0(data) { // 孵化器概况信息
  return request({
    url: 'api/incubator/profile?incubatorId='+data.incubatorId,
    method: 'get',
  })
}

export function getData4tech(data) {
  return request({
    url: 'api/incubator',
    method: 'get',
  })
}

export function del(ids) {
  return request({
    url: 'api/users',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/incubator',
    method: 'put',
    data
  })
}
export function add(data) {
  return request({
    url: 'api/incubator',
    method: 'post',
    data
  })
}

export function editUser(data) {
  return request({
    url: 'api/users/center',
    method: 'put',
    data
  })
}


export default { getData4panel0, getData4tech, add, edit, del }

